
[UseSmallImages]
统计分析管理=Y
系统管理=Y

[统计管理]
统计分析管理=


[headers_关务业务管理系统]
合同资料管理=
报关单管理=
发票管理=

[headers_关务审批管理系统]
合同管理=
报关单管理=


[headers_基本资料管理]
基本资料管理=

[合同资料管理]
未完成合同资料=32
合同核销管理=7
已核销合同资料=16

[报关单管理]
进口料件报关单=8
出口成品报关单=17
已完成报关单=32

[发票管理]
待打印发票资料=32
已打印发票资料=7

[合同管理]
待接收合同=11
待批合同=12
已批合同=13
撤消合同=14

[报关单管理]
待接收报关单=21
待上报报关单=22
已上报报关单=23


[基本资料管理]
报关商品=16
成品耗量=18
报关企业资料=54
;客户资料=54
;厂商资料=48
国别资料=32
单位资料=7
海关资料=49

